@charset "UTF-8";
/*color*/
/* mixinCSS Document */
/*----------common----------*/
/*alt*/
/*hover*/
/*text-shadow*/
/*
 style.css
*/
.manabi_wrapper {
  background: #fff;
}
.manabi_wrapper #ntv_setSocial {
  background: url(../images/common/bg.gif) repeat center;
  padding: 20px 0 40px;
}

/* ------------------------------------------------------------------
 PC（993px〜）
------------------------------------------------------------------ */
@media screen and (min-width: 993px) {
  .manabi_wrapper a {
    transition: opacity .1s ease;
  }
  .manabi_wrapper a:hover {
    opacity: 0.6;
  }
}
/* ==========================================
mainvisual
========================================== */
.manabi_mainvisual_area {
  background: url(../images/common/bg.gif) repeat center;
  border-top: 5px solid #bfd500;
}
.manabi_mainvisual_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.manabi_mainvisual_img a, .manabi_mainvisual_img span {
  display: block;
  width: 100%;
  padding-top: 70.6%;
  background-image: url(../images/top/mainv.png);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  font-size: 0;
}

/* ==========================================
mainvisual-second
========================================== */
body#second .manabi_mainvisual_img a {
  padding-top: 21%;
  background-image: url(../images/common/mainv_second.png);
}

/* ==========================================
nav
========================================== */
.manabi_nav {
  /* manabi_nav_list
  ------------------------------ */
}
.manabi_nav_area {
  width: 100%;
  margin: 0 auto;
  background: #bfd500;
  border-top: 2px solid #ecf69d;
  border-bottom: 2px solid #ecf69d;
}
.manabi_nav_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.manabi_nav_list {
  width: 100%;
  font-size: 0;
  text-align: center;
  position: relative;
}
.manabi_nav_list:after {
  content: '';
  border-top: #ecf69d 2px solid;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
}
.manabi_nav_item {
  display: inline-block;
  width: 33.3333%;
  vertical-align: top;
  position: relative;
  margin: 0;
  border-left: #ecf69d 2px solid;
  box-sizing: border-box;
  /* manabi_nav - status */
  /* manabi_nav - contents */
}
.manabi_nav_item:nth-child(3n) {
  border-right: #ecf69d 2px solid;
}
.manabi_nav_item a {
  display: block;
  width: 100%;
  padding-top: 28.83%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: relative;
  overflow: hidden;
}
.manabi_nav_item.is-new:before {
  content: '';
  display: block;
  width: 15%;
  height: 100%;
  background: url(../images/common/nav/nav_icon_new.png) no-repeat center;
  background-size: contain;
  position: absolute;
  top: -35%;
  right: 2%;
  z-index: 30;
}
.manabi_nav_item.is-coming a {
  background-image: url(../images/common/nav/nav_coming.png);
  pointer-events: none;
}
.manabi_nav_item.cast a {
  background-image: url(../images/common/nav/nav_cast.png);
}
.manabi_nav_item.concept a {
  background-image: url(../images/common/nav/nav_concept.png);
}
.manabi_nav_item.topics a {
  background-image: url(../images/common/nav/nav_topics.png);
}
.manabi_nav_item.program.is-new:before {
  right: -6%;
}
.manabi_nav_item.program a {
  background-image: url(../images/common/nav/nav_program.png);
}
.manabi_nav_item.contest a {
  background-image: url(../images/common/nav/nav_contest.png);
}
.manabi_nav_item.data a {
  background-image: url(../images/common/nav/nav_data.png);
}
.manabi_nav_item a span {
  width: 100%;
  font-size: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-indent: -9999px;
  overflow: hidden;
  white-space: nowrap;
}

/* ==========================================
manabi_contentsBox
========================================== */
.manabi_contentsBox {
  background: #fffee5 url(../images/common/bg_space.gif) repeat center;
}

.manabi_contentsBox_inner {
  overflow: hidden;
}

/* manabi_movie
========================================== */
.manabi_movie_area {
  width: 100%;
  margin: 10px auto;
}
.manabi_movie_inner {
  position: relative;
}
.manabi_movie_inner:after {
  content: '';
  display: block;
  background-image: url(../../images/common/line_dot.png);
  background-repeat: repeat-x;
  width: 90%;
  height: 7px;
  position: absolute;
  top: 0;
  left: 5%;
}
.manabi_movie_body {
  max-width: 800px;
  margin: 60px auto;
}

/*----- movie-player -----*/
.manabi_movie_body .player {
  position: relative;
  padding-top: 56.25%;
  border: 4px solid #bfd500;
}
.manabi_movie_body .player iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

/* ------------------------------------------------------------------
 SP（〜600px）
------------------------------------------------------------------ */
@media only screen and (max-width: 600px) {
  /* ==========================================
  mainvisual
  ========================================== */
  .manabi_mainvisual_img a, .manabi_mainvisual_img span {
    padding-top: calc(708 / 750 * 100%);
    background-image: url(../images/sp/mainv.png);
  }

  /* ==========================================
  mainvisual-second
  ========================================== */
  body#second .manabi_mainvisual_img a {
    padding-top: calc(310 / 750 * 100%);
    background-image: url(../images/sp/mainv_second.png);
  }

  /* ==========================================
  movie
  ========================================== */
  .manabi_movie_inner:after {
    height: 3px;
    background-size: contain;
  }
  .manabi_movie_body {
    margin: 8% 0;
    width: 100%;
  }

  /* ==========================================
  nav
  ========================================== */
  .manabi_nav_list:after {
    border-top: #ecf69d 1px solid;
  }

  .manabi_nav_item {
    border-left: #ecf69d 1px solid;
  }

  .manabi_nav_item a span {
    font-size: 0;
  }

  .manabi_nav_item:nth-child(3n) {
    border-right: none;
  }

  .manabi_nav_item:nth-child(1) {
    border-left: none;
  }

  .manabi_nav_item:nth-child(4) {
    border-left: none;
  }
}
/* ------------------------------------------------------------------
 SP 〜 tablet（〜992px）
------------------------------------------------------------------ */
